Skip to main content

POST /sales/proforma-invoices/\{invoice_id\}/payments

POST 

/sales/proforma-invoices/:invoice_id/payments

POST /sales/proforma-invoices/{invoice_id}/payments

Request​

Path Parameters

    invoice_id int64required

Body

    id int64nullable
    amount_received double
    payment_date datenullable
    notes stringnullable
    is_editable boolean
    shopify_transaction_id int64nullable

Responses​

OK

Schema

    id int64nullable
    amount_received double
    payment_date datenullable
    notes stringnullable
    is_editable boolean
    shopify_transaction_id int64nullable
Loading...